## glyphsinfo 0~git20171119

=== debian/changelog ===
glyphsinfo (0~git20171119-1) unstable; urgency=medium

  * Initial release. Closes: #882118

 -- Yao Wei (魏銘廷) <mwei@lxde.org>  Wed, 22 Nov 2017 16:37:37 +0800
