=== debian/control ===
Source: glyphsinfo
Section: misc
Priority: optional
Maintainer: Debian Fonts Task Force <pkg-fonts-devel@lists.alioth.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@lxde.org>
Build-Depends: debhelper (>= 10)
Standards-Version: 4.1.1
Homepage: https://github.com/schriftgestalt/GlyphsInfo
Vcs-Git: https://anonscm.debian.org/git/pkg-fonts/glyphsinfo.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-fonts/glyphsinfo.git

Package: glyphsinfo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Glyphs info used inside Glyphs.app
 This contains XML files of glyphs names and categories used in Glyphs.app.
