## glyphsinfo 1193

=== debian/changelog ===
glyphsinfo (1193-1) unstable; urgency=medium

  * New upstream version 1193
  * Change VCS fields to Salsa
  * Add debian/watch for release monitoring
  * debian/control:
    -  Bump Standard-Version to 4.4.0
    -  Bump debhelper-compat to 12
    -  Change Debian Fonts Task Force mailing list address
    -  Change uploader address

 -- Yao Wei (魏銘廷) <mwei@debian.org>  Sun, 08 Sep 2019 14:09:00 +0800
