=== debian/control ===
Source: glyphsinfo
Section: misc
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.0
Homepage: https://github.com/schriftgestalt/GlyphsInfo
Vcs-Git: https://salsa.debian.org/fonts-team/glyphsinfo.git
Vcs-Browser: https://salsa.debian.org/fonts-team/glyphsinfo

Package: glyphsinfo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Glyphs info used inside Glyphs.app
 This contains XML files of glyphs names and categories used in Glyphs.app.
