=== debian/watch ===
version=4
https://github.com/schriftgestalt/GlyphsInfo/releases \
	.*/archive/@ANY_VERSION@@ARCHIVE_EXT@
