=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
-Build-Depends: debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
 Homepage: https://github.com/schriftgestalt/GlyphsInfo
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphsinfo.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphsinfo
