## glyphsinfo 1193+git20241007

=== debian/changelog ===
glyphsinfo (1193+git20241007-3) unstable; urgency=medium

  * Team upload.
  * debian/control: Let package breaks with earlier versions of
    glyphslib to ensure no autopkgtest regression.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 22:22:13 -0400

glyphsinfo (1193+git20241007-2) unstable; urgency=medium

  * Team upload.
  * debian/source/local-options: Dropped, unused.
  * debian/control: Move package description to source package section.
  * debian/control: Use R3: no.

 -- Boyuan Yang <byang@debian.org>  Thu, 24 Oct 2024 09:44:22 -0400

glyphsinfo (1193+git20241007-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot 1193+git20241007.
    + Add support for Unicode 16.0.
  * debian/watch: Fix monitoring script.
  * debian/control: Bump Standards-Version to 4.7.0.

 -- Boyuan Yang <byang@debian.org>  Mon, 21 Oct 2024 18:21:29 -0400
