=== debian/control ===
Source: glyphsinfo
Section: misc
Priority: optional
Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Homepage: https://github.com/schriftgestalt/GlyphsInfo
Vcs-Git: https://salsa.debian.org/fonts-team/glyphsinfo.git
Vcs-Browser: https://salsa.debian.org/fonts-team/glyphsinfo
Rules-Requires-Root: no
Description: Glyphs info used inside Glyphs.app
 This contains XML files of glyphs names and categories used in Glyphs.app.

Package: glyphsinfo
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks:
 glyphslib (<< 6.9.2),
 python3-glyphslib (<< 6.9.2),
Description: ${source:Synopsis}
 ${source:Extended-Description}
