=== debian/watch ===
version=4
opts="mode=git, pgpmode=none, pretty=1193+git%cd" \
 https://github.com/schriftgestalt/GlyphsInfo \
 HEAD
