## glyphsinfo 1193+git20250525

=== debian/changelog ===
glyphsinfo (1193+git20250525-1) unstable; urgency=medium

  * Team upload.
  * New upstream snapshot.
  * debian/watch: Update to version 5.
  * debian/copyright: Updated.

 -- Boyuan Yang <byang@debian.org>  Tue, 30 Dec 2025 11:40:22 -0500
