=== debian/control ===
--- 
+++ 
@@ -1,14 +1,12 @@
 Source: glyphsinfo
 Section: misc
-Priority: optional
 Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Yao Wei (魏銘廷) <mwei@debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.7.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/schriftgestalt/GlyphsInfo
 Vcs-Git: https://salsa.debian.org/fonts-team/glyphsinfo.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/glyphsinfo
-Rules-Requires-Root: no
 Description: Glyphs info used inside Glyphs.app
  This contains XML files of glyphs names and categories used in Glyphs.app.
