=== debian/watch ===
Version: 5

Source: https://github.com/schriftgestalt/GlyphsInfo
Matching-Pattern: HEAD
Mode: git
Pgpmode: none
Git-Pretty: 1193+git%cd
